@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.navbar_media {
    display: none;
}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
    z-index: 99;
}


/* footer */


/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */

@media (min-width:1440px) {}

.header {
    max-width: 1440px;
    margin: 0 auto;
}

@media (max-width:756px) {
    .besplatno {
        padding-top: 50px;
    }
    .besplatno_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        text-transform: uppercase;
        color: #FFFFFF;
        line-height: 32px!important;
    }
    .bodyBox_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        /* bw/b */
        color: #000000;
    }
    .body {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    .bodyBox_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 17px;
        line-height: 21px;
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 10px;
    }
    .bodyBox_titletwo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
    }
    .besplatno_titleInfo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        text-transform: uppercase;
        /* bw / w */
        line-height: 32px!important;
        color: #FFFFFF;
    }
    .besplatno_infoTwo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 26px;
        color: #F4DD61;
    }
    .network_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 21px;
        color: #000000;
    }
    .network_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 16px;
        /* bw/b60 */
        color: rgba(0, 0, 0, 0.6);
    }
    .birbalo_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 21px;
        color: #000000;
    }
}

@media (max-width:991px) {
    .birbalo {
        margin-top: 30px;
    }
}